<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="Description" content="Hello TypeScript">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <script src="https://kit.fontawesome.com/15d0f8fac8.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" type="text/css" href="css/style.css" />
  <title>Meteo API</title>
</head>

<body>
  <div class='container'>
    <div class='row justify-content-center'></div>
    <div class='col-12 col-sm-12 my-1'>
      <form>
        <div class='form-group'>
          <input type="text" class="form-control" placeholder="Entrez votre ville" id="inputcity">
        </div>
        <button id="btn" type="submit" class="btn btn-secondary">Rechercher</button>
      </form>
    </div>
    <div class="col-12 col-sm-12 d-flex justify-content-center my-1">
      <div class='box-container'>
        <div id="city" class="box"></div>
        <div id="temperature" class="box"></div>
        <div id="temperature-min" class="box"></div>
        <div id="temperature-max" class="box"></div>
        <div id="weather-icon" class="box"></div>
        <div id="wind" class="box"></div>
        <div id="wind-deg" class="box"></div>
        <div id="humidity" class="box"></div>
      </div>
    </div>

  </div>
</body>
<script type="text/javascript" src="index.js"></script>
</html>